Find out the minimum requirements to be able to install Bolt on your computer, in order to use the Creative Coder Kit.


Bolt is a computer program that is required in order to allow the Creative Coder Kit (formerly the Mover Kit) to communicate with our coding platform, Make.

Bolt can be run on either Mac or Windows computers, read on to find out more detailed requirements for each platform. If you are unsure about these requirements, or would like to discuss your setup, please get in touch


Windows


Operating System

Bolt should work on all Windows operating systems from 7 upwards. So, at the time of writing: Windows 7, 8, 10.

For the best experience we recommend using the latest version of Windows.


32-bit vs 64-bit

Bolt works on both 32-bit and 64-bit computers. We build only a 32-bit version of Bolt, as this works for both cases.


Mac


Bolt has been tested on all versions of Mac OS X 10.9+ 
So, at the time of writing: Mavericks, Yosemite, El Capitan, Sierra, High Sierra.

In terms of hardware, we have never seen any issues with old Mac computers.